## dolphin 24.08.0

=== debian/changelog ===
dolphin (4:24.08.0-5) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Update dev package dependencies.
  * Update the list of installed files.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 27 Nov 2024 22:50:39 +0100

dolphin (4:24.08.0-4) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Switch kimageformat-plugins dependency to kimageformat6-plugins.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 02 Oct 2024 09:11:20 +0200

dolphin (4:24.08.0-3) experimental; urgency=medium

  [ Patrick Franz ]
  * Team upload.
  * Recommend Qt 6-based version of kio-extras.

 -- Patrick Franz <deltaone@debian.org>  Tue, 03 Sep 2024 23:32:19 +0200

dolphin (4:24.08.0-2) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Fix arch:all build.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 25 Aug 2024 14:40:24 +0200

dolphin (4:24.08.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Add Breaks against older version of dolphin-plugins.
  * New upstream release (24.08.0).
  * Update build-deps and deps with the info from cmake.
  * Update the list of installed files.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 24 Aug 2024 12:11:01 +0200

dolphin (4:24.05.2-1) experimental; urgency=medium

  [ Jesse Rhodes ]
  * New upstream release (24.05.2).
  * Update build-deps and deps with info from cmake.
  * B-D on pkgconf instead of pkg-config.
  * Bump libdolphinvcs5 soname to 6.
  * Update list of installed files from build system.
  * B-D on dh-sequence-kf6 and update d/rules to match.
  * Generate new libdolphinvcs6.symbols.
  * Update lintian overrides.
  * Enable optional baloo-widgets support.
  * Update copyright info.
  * Override lintian W: no-manual-page for dolphin and
    servicemenuinstaller.
  * Bump Standards-Version to 4.7.0 (no changes needed).
  * Split arch-indep files into dolphin-data and dolphin-doc.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 30 Jul 2024 23:01:13 +0200
