## dolphin 24.08.1

=== debian/changelog ===
dolphin (4:24.08.1-0ubuntu2) plucky; urgency=medium

  * Rebuild against Qt 6.7.2 private-abi.

 -- Rik Mills <rikmills@kde.org>  Thu, 17 Oct 2024 17:05:25 +0100

dolphin (4:24.08.1-0ubuntu1) oracular; urgency=medium

  * New upstream release (24.08.1)

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Sep 2024 06:23:36 +0100

dolphin (4:24.08.0-3ubuntu1) oracular; urgency=medium

  * Merge debian experimental. 

 -- Scarlett Moore <sgmoore@debian.org>  Sat, 07 Sep 2024 02:02:26 -0700
