=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dolphin
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
@@ -40,8 +41,8 @@
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://apps.kde.org/en/dolphin
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/dolphin
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/dolphin.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/dolphin
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/dolphin
 
 Package: dolphin
 Section: utils
@@ -53,7 +54,7 @@
 Recommends: dolphin-doc (>= 4:24.05.2~),
             ffmpegthumbs,
             kdegraphics-thumbnailers,
-            kimageformat6-plugins,
+            kimageformat-plugins,
             kio-extras (>= 4:24.08.0~),
 Suggests: dolphin-plugins,
 Breaks: dolphin-plugins (<< 4:24.05~),
@@ -112,6 +113,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libdolphinvcs6 (= ${binary:Version}),
+         libkf6kio-dev (>= 6.2.0~),
          qt6-base-dev (>= 6.5.0~),
          ${misc:Depends},
 Description: library to show version control in Dolphin - development files
