## dolphin 24.12.0.1

=== debian/changelog ===
dolphin (4:24.12.0.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.0.1).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 21 Dec 2024 08:53:52 +0100
