## dolphin 24.12.1

=== debian/changelog ===
dolphin (4:24.12.1-2) unstable; urgency=medium

  * Bump libbaloowidgets-dev minimum version
  * Team upload

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sat, 25 Jan 2025 13:57:51 +0100

dolphin (4:24.12.1-1) unstable; urgency=medium

  * New upstream release
  * Team upload

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 21 Jan 2025 22:59:13 +0100

dolphin (4:24.12.0.1-3) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Fix epoch of the baloo-widgets build dependency, fixes the missing info
    panel for real…

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 23 Dec 2024 19:27:55 +0100

dolphin (4:24.12.0.1-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Bump minimal version of baloo-widgets to fix missing info panel.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 23 Dec 2024 18:36:57 +0100
