=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                cmake (>= 3.16~),
                extra-cmake-modules (>= 6.2.0~),
                gettext,
-               libbaloowidgets-dev (>= 24.08.0~),
+               libbaloowidgets-dev (>= 4:24.12.1~),
                libkf6baloo-dev (>= 6.2.0~) [!hurd-any],
                libkf6bookmarks-dev (>= 6.2.0~),
                libkf6codecs-dev (>= 6.2.0~),
