## dolphin 24.12.2

=== debian/changelog ===
dolphin (4:24.12.2-2) unstable; urgency=medium

  * Team upload.
  * Move the AppStream XML metainfo from dolphin-data to dolphin, together
    with the executable it represents
    - add proper breaks/replaces
  * Remove an obsolete maintscript entry.

 -- Pino Toscano <pino@debian.org>  Sat, 15 Feb 2025 11:44:44 +0100

dolphin (4:24.12.2-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Team upload.
  * New upstream release (24.12.2).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Thu, 06 Feb 2025 18:19:15 +0100
