=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                cmake (>= 3.16~),
                extra-cmake-modules (>= 6.2.0~),
                gettext,
-               libbaloowidgets-dev (>= 4:24.12.1~),
+               libbaloowidgets-dev (>= 4:24.12.2~),
                libkf6baloo-dev (>= 6.2.0~) [!hurd-any],
                libkf6bookmarks-dev (>= 6.2.0~),
                libkf6codecs-dev (>= 6.2.0~),
@@ -55,9 +55,11 @@
             ffmpegthumbs,
             kdegraphics-thumbnailers,
             kimageformat6-plugins,
-            kio-extras (>= 4:24.08.0~),
+            kio-extras (>= 4:24.12.2~),
 Suggests: dolphin-plugins,
 Breaks: dolphin-plugins (<< 4:24.05~),
+        dolphin-data (<< 4:24.12.2-2~),
+Replaces: dolphin-data (<< 4:24.12.2-2~),
 Description: file manager
  Dolphin is KDE's file manager that lets you navigate and browse the contents
  of your hard drives, USB sticks, SD cards, and more. Creating, moving, or
