## dolphin 24.12.3

=== debian/changelog ===
dolphin (4:24.12.3-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.3 (LP: #2103945).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 29 Mar 2025 15:13:40 -0500

dolphin (4:24.12.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Mar 2025 08:35:21 +0000

dolphin (4:24.12.2-2ubuntu1) plucky; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Disable acc test.

 -- Rik Mills <rikmills@kde.org>  Mon, 17 Feb 2025 13:30:28 +0000

dolphin (4:24.12.2-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2025 15:19:34 +0000

dolphin (4:24.12.1-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.2.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 05 Feb 2025 21:02:19 -0600

dolphin (4:24.12.1-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 14:24:31 +0000

dolphin (4:24.12.0.1-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.0.1).

 -- Rik Mills <rikmills@kde.org>  Thu, 19 Dec 2024 23:55:58 +0000

dolphin (4:24.12.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2024 17:02:10 +0000

dolphin (4:24.11.90-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.1.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 05 Dec 2024 02:19:14 -0600

dolphin (4:24.11.90-0ubuntu1) plucky; urgency=medium

  * New upstream (RC) release (24.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Nov 2024 14:01:39 +0000

dolphin (4:24.11.80-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (24.11.80)

 -- Rik Mills <rikmills@kde.org>  Tue, 19 Nov 2024 18:15:56 +0000

dolphin (4:24.08.3-0ubuntu2) plucky; urgency=medium

  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 22:36:47 +0000

dolphin (4:24.08.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 22:16:53 +0000
