## dolphin 25.03.90

=== debian/changelog ===
dolphin (4:25.03.90-3) unstable; urgency=medium

  [ Patrick Franz ]
  * Team upload.
  * Backport patch to fix the session restore (Closes: #1103258).

 -- Patrick Franz <deltaone@debian.org>  Wed, 16 Apr 2025 18:04:38 +0200

dolphin (4:25.03.90-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Backport commit to fix count of items in folders not updated on file
    creation. (Closes: #1102996)

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 15 Apr 2025 11:20:14 +0200

dolphin (4:25.03.90-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.03.90).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.2, no change required.
  * Bump minimal required version of baloo-widgets.
  * Update the list of installed files.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 11 Apr 2025 22:14:46 +0200
