=== debian/control ===
--- 
+++ 
@@ -1,49 +1,49 @@
 Source: dolphin
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
-               extra-cmake-modules (>= 6.2.0~),
+               cmake (>= 3.16~),
+               extra-cmake-modules (>= 6.9.0~),
                gettext,
-               libbaloowidgets-dev (>= 4:24.12.3~),
-               libkf6baloo-dev (>= 6.2.0~) [!hurd-any],
-               libkf6bookmarks-dev (>= 6.2.0~),
-               libkf6codecs-dev (>= 6.2.0~),
-               libkf6completion-dev (>= 6.2.0~),
-               libkf6config-dev (>= 6.2.0~),
-               libkf6coreaddons-dev (>= 6.2.0~),
-               libkf6crash-dev (>= 6.2.0~),
-               libkf6dbusaddons-dev (>= 6.2.0~),
-               libkf6doctools-dev (>= 6.2.0~),
-               libkf6filemetadata-dev (>= 6.2.0~),
-               libkf6guiaddons-dev (>= 6.2.0~),
-               libkf6i18n-dev (>= 6.2.0~),
-               libkf6iconthemes-dev (>= 6.2.0~),
-               libkf6kcmutils-dev (>= 6.2.0~),
-               libkf6kio-dev (>= 6.2.0~),
-               libkf6newstuff-dev (>= 6.2.0~),
-               libkf6notifications-dev (>= 6.2.0~),
-               libkf6parts-dev (>= 6.2.0~),
-               libkf6solid-dev (>= 6.2.0~),
-               libkf6textwidgets-dev (>= 6.2.0~),
-               libkf6userfeedback-dev (>= 6.2.0~),
-               libkf6widgetsaddons-dev (>= 6.2.0~),
-               libkf6windowsystem-dev (>= 6.2.0~),
+               libbaloowidgets-dev (>= 4:25.03.90~),
+               libkf6baloo-dev (>= 6.9.0~) [!hurd-any],
+               libkf6bookmarks-dev (>= 6.9.0~),
+               libkf6codecs-dev (>= 6.9.0~),
+               libkf6completion-dev (>= 6.9.0~),
+               libkf6config-dev (>= 6.9.0~),
+               libkf6coreaddons-dev (>= 6.9.0~),
+               libkf6crash-dev (>= 6.9.0~),
+               libkf6dbusaddons-dev (>= 6.9.0~),
+               libkf6doctools-dev (>= 6.9.0~),
+               libkf6filemetadata-dev (>= 6.9.0~),
+               libkf6guiaddons-dev (>= 6.9.0~),
+               libkf6i18n-dev (>= 6.9.0~),
+               libkf6iconthemes-dev (>= 6.9.0~),
+               libkf6kcmutils-dev (>= 6.9.0~),
+               libkf6kio-dev (>= 6.9.0~),
+               libkf6newstuff-dev (>= 6.9.0~),
+               libkf6notifications-dev (>= 6.9.0~),
+               libkf6parts-dev (>= 6.9.0~),
+               libkf6solid-dev (>= 6.9.0~),
+               libkf6textwidgets-dev (>= 6.9.0~),
+               libkf6userfeedback-dev (>= 6.9.0~),
+               libkf6widgetsaddons-dev (>= 6.9.0~),
+               libkf6windowsystem-dev (>= 6.9.0~),
                libpackagekitqt6-dev,
                libphonon4qt6-dev,
                libphonon4qt6experimental-dev,
                libplasmaactivities-dev,
                pkgconf,
                qt6-base-dev (>= 6.4.0~),
-Standards-Version: 4.7.0
+               qt6-base-private-dev,
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://apps.kde.org/en/dolphin
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/dolphin
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/dolphin
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/dolphin
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/dolphin.git
 
 Package: dolphin
 Section: utils
@@ -58,8 +58,7 @@
             kimageformat6-plugins,
             kio-extras (>= 4:24.12.2~),
 Suggests: dolphin-plugins,
-Breaks: dolphin-plugins (<< 4:24.05~),
-        dolphin-data (<< 4:24.12.2-2~),
+Breaks: dolphin-data (<< 4:24.12.2-2~), dolphin-plugins (<< 4:24.05~),
 Replaces: dolphin-data (<< 4:24.12.2-2~),
 Description: file manager
  Dolphin is KDE's file manager that lets you navigate and browse the contents
