=== debian/control ===
--- 
+++ 
@@ -41,7 +41,7 @@
                qt6-base-private-dev,
 Standards-Version: 4.7.2
 Rules-Requires-Root: no
-Homepage: https://apps.kde.org/en/dolphin
+Homepage: https://apps.kde.org/dolphin/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/dolphin
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/dolphin.git
