## dolphin 25.04.2

=== debian/changelog ===
dolphin (4:25.04.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Promote dolphin-plugins to Recommends.
  * Also recommend kdenetwork-filesharing.
  * Suggest kio-admin.
  * New upstream release (25.04.1):
    -  DolphinStatusbar: Fix background and margins for non-Breeze styles.
    - DolphinView: If contextmenu is requested, abort twoClicksRenaming.
    (kde#503185)
    - Dolphinui: Set view_mode action to low priority. (kde#501498)
    - Use dolphin icon for dolphin windows.
    - KStandardItemList: have emblem when hovering.
    - Fix session restore. (kde#502770).
  * New upstream release (25.04.2):
    - Translation fixes.
  * Drop patch applied upstream.
  * Relax required baloo widgets version to fix missing side information
    panel. (Closes: #1104977)
  * Make baloo widgets a required dependency so we don’t silently break
    the side information panel again.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 06 Jun 2025 07:51:00 +0200
